Subject: [ippm] Meeting in Prague

From: Henk Uijterwaal <[email-masked]>
Date: Fri, 25 Feb 2011 09:10:11 +0100

IPPM group,

Our meeting in Prague will be on Thursday afternoon @ 17.40.  As usual in the
IETF, late agenda changes are possible and people should plan their travel
accordingly.

Henk

-- 
------------------------------------------------------------------------------
Henk Uijterwaal                           Email: henk.uijterwaal(at)ripe.net
RIPE Network Coordination Centre          http://www.xs4all.nl/~henku
P.O.Box 10096          Singel 258         Phone: +31.20.5354414
1001 EB Amsterdam      1016 AB Amsterdam  Fax: +31.20.5354445
The Netherlands        The Netherlands    Mobile: +31.6.55861746
------------------------------------------------------------------------------

I confirm today what I denied yesterday.            Anonymous Politician.